body {
	scrollbar-base-color : White;
	scrollbar-arrow-color : #007CFF;
	scrollbar-track-color: White;
	scrollbar-3dlight-color: #000066;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px 0px 0px 0px;
}
.schrift1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

li {
	list-style-image: url(/versis/qua.gif);
}

.linie {
color:#FF9900;}
.table {
	border: solid #990000;
	border-width:thin;
}

.boxmaininnen {
	height: 600px;
	width: 660px;
	border: thin none;
	overflow: auto;
	text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 20px;
	padding-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:	normal;
	font-weight: normal;
	color:#000000; 
	text-decoration: none;
}
.ueberschriften {
color:#999999;
font-size: 16 px;
font-weight: bold;
}
.boxrechts {
	width: 125px;
	border: thin none;
	overflow: auto;
	text-align: justify;
	margin-left: 3px;
	margin-right: 3px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:	normal;
	font-weight: normal;
	color:#000000; 
	text-decoration: none;
}
#boxlinks {
	width: 152px;
	border-color: #FF9900;
	border-style: solid;
	border-width: 1px;
	overflow: auto;
	text-align: justify;
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom:3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:	normal;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
		
}
#boxlinks a:link {
    text-decoration: none;
	color: 	#666666;
}
#boxlinks a:visited {
	text-decoration: none;
	color:	#666666;
}
#boxlinks a:hover {
	text-decoration: underline;
	color: #FF9900;
}
.super {
	height: 600px;

}
a:link {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #999999;
}
a:visited {
	text-decoration: none;
	color:	#999999;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
}





